a {
  text-decoration: none;
}

/* Add space between fields in a listing card */
.quarto-grid-item .quarto-listing-field {
  margin-top: 1em;  /* increase vertical spacing */
}

/* Extra space before the description */
.quarto-grid-item .quarto-listing-description {
  margin-top: 2em;
}

/* Target the brand logo image in the navbar */
.navbar .navbar-brand img {
  height: 140px !important;   /* set desired height */
  width: auto !important;    /* preserve aspect ratio */
}

.responsive-iframe {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; /* 16:9 aspect ratio */
  height: 0;
}
.responsive-iframe iframe {
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.left {
  text-align: left;
}

.my-card {
  background-color: #f2f3f3ff;
  border-radius: 18px;
  padding: 1rem;
}

